eshop version with Joomla 4

  • howard clark
  • Topic Author
  • Offline
  • Fresh Boarder
  • Fresh Boarder
More
1 year 5 months ago #108567 by howard clark
eshop version with Joomla 4 was created by howard clark
Joomla are going to be bringing out version 4 in the near future. This will require switching to PHP 7.
Having switched to PHP 7 eshop stops working properly i.e products and settings.
Are you going to be bringing a version of eshop out that will be compatible with Joomla 4 and hence PHP 7?

Please Log in or Create an account to join the conversation.

  • Giang Dinh Truong
  • Giang Dinh Truong's Avatar
  • Offline
  • Administrator
  • Administrator
More
1 year 5 months ago #108626 by Giang Dinh Truong
Replied by Giang Dinh Truong on topic eshop version with Joomla 4
Hello Howard,

EShop works well with PHP 7. And of course, in the future it is also compatible with Joomla 4.

If you have any problem with PHP 7 and EShop, please raise a new ticket so I can help you.

Sincerely, Giang

Please Log in or Create an account to join the conversation.

More
1 year 3 months ago #110943 by Seraph
Replied by Seraph on topic eshop version with Joomla 4
I have tried the current version is supported up to PHP 7.0.27
Anything higher eshop will not function properly, you may try yours

Please Log in or Create an account to join the conversation.

  • Giang Dinh Truong
  • Giang Dinh Truong's Avatar
  • Offline
  • Administrator
  • Administrator
More
1 year 3 months ago #111015 by Giang Dinh Truong
Replied by Giang Dinh Truong on topic eshop version with Joomla 4
Hello Seraph,

EShop works well with PHP 7. I will check more if there is any issues.

Sincerely, Giang

Please Log in or Create an account to join the conversation.

Moderators: Giang Dinh Truong